td {text-align: left;
vertical-align: top;
font-family: trebuchet, verdana,arial,geneva;
	font-size: 12px; line-height: 16px;
	format: left;
	color: #003333;}
    
    td.c {text-align: left;
vertical-align: top;
font-family: trebuchet ms,verdana,arial,geneva;
	font-size: 14px; line-height: 16px;
	format: left;
	color: #003333;
    padding-left: 17px;
	padding-right: 17px;
	padding-top: 17px;
	padding-bottom: 17px;}
    
        td.i {text-align: center;
vertical-align: top;
font-family: verdana,arial,geneva;
	font-size: 12px; line-height: 16px;
	format: centre;
	color: #333333;
    padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;}
    
    
	
	td.menu {text-align: left;
font-family: trebuchet, verdana,arial,geneva;
	font-size: 14pt; line-height: 12px;
	font-weight: regular;
	format: center;
	margin-right: 0;
	margin-left: 1000;
	color: #000000;}

td.t {text-align: left;
vertical-align: top;
font-family: trebuchet, tahoma,verdana,arial,geneva;
	font-size: 12px; line-height: 16px;
	font-weight: regular;
	format: left;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #333333;}
    
    td.tt1 {text-align: left;
vertical-align: top;
font-family: verdana,arial,geneva;
	font-size: 12px; line-height: 16px;
	font-weight: bold;
    color: #AD0A26;
	padding-left: 5px;
	padding-right:5px;
	padding-top: 5px;
	padding-bottom: 5px;
    background-color:#000000}
    
        td.tt2 {text-align: left;
vertical-align: top;
font-family: verdana,arial,geneva;
	font-size: 12px; line-height: 16px;
	font-weight: bold;
    color: #3B3B3B;
	padding-left: 5px;
	padding-right:5px;
	padding-top: 5px;
	padding-bottom:5px;
    background-color:#808080}
    
    td.bot {text-align: left;
vertical-align: top;
font-family: tahoma,verdana,arial,geneva;
	font-size: 12px; line-height: 16px;
	font-weight: regular;
	format: left;
	color: #333333;
   }

h1 { font-family: trebuchet ms,tahoma,verdana,arial,geneva;
	font-size: 16px; 
    line-height: 20px;
	text-decoration: none;
    font-weight: bold;
    color: #ff9933;
	} 



h2 { font-family: trebuchet ms,tahoma,verdana,arial,geneva;
	font-size: 16px; 
    line-height: 16px;
	text-decoration: none;
    font-weight: bold;
    color: #00cccc;
	}  

h3 { font-family: georgia,verdana,arial,geneva;
	font-size: 14px; 
	line-height: 14px;
	format: justify;
	margin-right: 10;
	margin-left: 1;
	color: #006699;
	font-weight: bold;
	text-decoration: none;
	}

p { font-family: trebuchet ms,tahoma,verdana,arial,geneva;
	font-size: 14px; 
    line-height: 18px;
	format: left;
	margin-right: 0;
	margin-left: 0;
	color: #003333;}
    
    p.i { font-family: tahoma,verdana,arial,geneva;
	font-size: 14px; 
    line-height: 18px;
	text-align:center
	margin-right: 0;
	margin-left: 20;
	color: #3B3B3B;}
	
p.small { font-family: tahoma,verdana,arial,geneva;
	font-size: 12px; 
    line-height: 14px;
	format: left;
	margin-right: 0;
	margin-left: 0;
	color: #3B3B3B;}
	
p.h { font-family: tahoma,verdana,arial,geneva;
	font-size: 8pt; line-height: 12px;
	font-weight: bold;
	format: left;
	margin-right: 10;
	margin-left: 1;
	color: #330000;}
			
			a { text-align: left;
vertical-align: center;
font-family: trebuchet ms,tahoma,verdana,arial,geneva;
	font-size: 14px; 
    line-height: 24px;
	font-weight: regular;
	text-decoration: none;
	format: left;
	color: #003333;}
			
				a:hover { text-align: left;
vertical-align: center;
font-family: trebuchet ms,tahoma,verdana,arial,geneva;
	font-size: 14px; line-height: 24px;
	font-weight: regular;
	text-decoration: none;
	format: left;
	color: #ff9933;}
	
			a.h { text-align: left;
vertical-align: center;
font-family: trebuchet ms,tahoma,verdana,arial,geneva;
	font-size: 14px; line-height: 18px;
	font-weight: regular;
	text-decoration: none;
	format: left;
	color: #666666;}
	
		a.h2 { font-family: verdana,arial,geneva;
	font-size: 8pt; line-height: 12px;
	format: left;
	margin-right: 10;
	margin-left: 1;
	color: #336699;}
			
